Last Comment Bug 724766 - I still can't load my Builder dashboard page
: I still can't load my Builder dashboard page
Status: RESOLVED FIXED
:
Product: addons.mozilla.org Graveyard
Classification: Graveyard
Component: Add-on Builder (show other bugs)
: unspecified
: All All
: P1 blocker
: Builder 1.0
Assigned To: Piotr Zalewa [:zalun]
:
Mentors:
Depends on:
Blocks: 726126
  Show dependency treegraph
 
Reported: 2012-02-06 20:39 PST by Wes Kocher (:KWierso)
Modified: 2014-09-24 06:39 PDT (History)
2 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Wes Kocher (:KWierso) 2012-02-06 20:39:33 PST
https://builder.addons.mozilla.org/user/30346/
https://builder.addons.mozilla.org/user/dashboard/
Both of these links give me a 500 server error page when I try to load them.

This started a few weeks ago after accidentally clicking "Create addon" twice really quickly. I was under the impression that this was fixed last week, but I'm still getting the 500 error.

Is there some way to delete my last three addons on Builder and see if that fixes anything?
Comment 1 Daniel Buchner [:dbuc] 2012-02-06 20:53:43 PST
We nees to get a handle on this asap, Piotr please investigate this.
Comment 2 Piotr Zalewa [:zalun] 2012-02-07 13:19:50 PST
fix_packages should fix it.
Comment 3 Daniel Buchner [:dbuc] 2012-02-07 14:30:04 PST
Piotr, I'm looking for a permanent solution to duplicated packages that prevent users from accessing pages working and checked into dev by next Tuesday. This is a extremely critical bug that cannot be allowed to hinder our users come launch day. fix_packages is a hacky, after-the-fact band-aid, I want a real solution.
Comment 4 Piotr Zalewa [:zalun] 2012-02-07 14:52:11 PST
The prevention is hopefully done already (see https://bugzilla.mozilla.org/show_bug.cgi?id=711932#c5)
fix_packages should be used to fix these broken before above was pushed
Comment 5 Wes Kocher (:KWierso) 2012-02-10 12:25:44 PST
Fixed by fix_packages, thanks!
Comment 6 Wes Kocher (:KWierso) 2012-02-10 12:43:25 PST
And broken again by clicking "Create addon" multiple times again.

Note You need to log in before you can comment on or make changes to this bug.